<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="360,440" caption="0,0,0,38" roundcorner="6,6">
  <Font name="Microsoft YaHei" size="16" bold="false" italic="false" default="true" indexfont="yahei_16" />
  <Font name="Microsoft YaHei" size="14" bold="false" italic="false" default="true" indexfont="yahei_14" />
  <Font name="Microsoft YaHei" size="12" bold="false" italic="false" indexfont="yahei_12"/>
    <VerticalLayout bkcolor="login_tip_bkcolor" name="bind_select_inner">
		<Label name="title" text="安全验证" align="center" indexfont="yahei_20"  textcolor="login_qr_text_color" padding="0,32,0,0"/>
        <Label text="为了您的账号安全，请设置手机号" height="22" indexfont="yahei_14" textcolor="login_normal_text_color" align="center" lineheight="22" padding="0,16,0,0"/>
			<!--实名验证-->
            <HorizontalLayout name="sms_lay"  style="login_edit_style" padding="48,24,0,0">
                <!--区号-->
                <Button name="area_code_btn" width="67" textpadding="12,1,0,0" itemtextpadding="10,1,10,1" textcolor="login_area_textcolor" indexfont="yahei_13" text="+86" align="left" bkimage="file='skinplan\login\arrow_down.svg' dest='45,19,55,29'" selectedimage1="file='LoginRes\arrow_up.svg'  dest='45,19,55,29'" userdata="86"/>
                <Label width="1" height="20" bkcolor="login_edit_border_color" padding="0,14,0,0"/>
                <TextField name="phone_text_field" indexfont="yahei_13" tip="请输入手机号" tippadding="0,0,0,0" tiptextcolor="login_normal_text_color" textpadding="16,0,16,0" caretcolor="login_normal_text_color"  textcolor="login_edit_text_color"/>
				<Button name="sms_delete_phone_btn" width="16" height="16" float="true" normalimage="skinplan\login\delete.svg" hotimage="LoginRes\delete_acc_hot.svg" pos="248,16,264,32"  visible="false"/>
            </HorizontalLayout>
			<Label name="err_text1" height="24"  padding="48,4,0,0" textcolor="login_err_textcolor"/>
            <HorizontalLayout  name="code_lay" padding="0,3,0,0" padding="48,0,0,0"  style="login_edit_style">
                <TextField name="v_code_lab" width="199" height="48" tip="请输入验证码" tippadding="0,0,0,0" textpadding="16,0,16,0" tiptextcolor="login_normal_text_color" indexfont="yahei_13" caretcolor="login_normal_text_color" textcolor="login_edit_text_color"/>
                <Button name="send_sms_btn" text="获取验证码" textcolor="login_varify_textcolor" indexfont="yahei_13" caretcolor="#ff000000" width="65" disabledtextcolor="login_send_sms_textcolor" />
				<Button name="sms_delete_code_btn" width="16" height="16" float="true" normalimage="skinplan\login\delete.svg"  hotimage="LoginRes\delete_acc_hot.svg" pos="171,16,187,32"  visible="false"/>
            </HorizontalLayout>
			<Label name="err_text2" height="13" padding="48,4,0,0" textcolor="login_err_textcolor"/>
            <Button name="sms_login_btn" text="登录" style="login_style" padding="48,19,0,0" enabled="false"/>
        <Button name="varify_close_btn" float="true" style="close_style" width="16" height="16" align="right" pos="332,12,348,28"/>
    </VerticalLayout>
</Window>